## shim-canonical 2

=== debian/changelog ===
shim-canonical (2) groovy; urgency=medium

  * Rebuild against 15+1552672080.a4a1fbe-0ubuntu2.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 04 Aug 2020 10:52:14 +0100

shim-canonical (1) groovy; urgency=medium

  * Initial Release.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 22 Jun 2020 10:48:07 +0100
