=== debian/control ===
Source: shim-canonical
Section: admin
Priority: optional
Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
Build-Depends: debhelper-compat (= 12), shim (= 15+1552672080.a4a1fbe-0ubuntu2)
Standards-Version: 4.5.0

Package: shim-canonical-unsigned
Architecture: amd64 arm64
Built-Using: ${Built-Using}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Secure Boot chain-loading bootloader (unsigned)
 This source package submits unsigned shim binaries for signing with
 the Archive online key. Once signed with the archive key, it can be
 used standalone if the archive key or CA are enrolled in UEFI
 db. Also it can be used to produce dual-signed shim. See shim-signed
 package.
