=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/default.mk

BUILT_USING=$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), \n' shim | sort -u)

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -VBuilt-Using="$(BUILT_USING)"

signing=debian/shim-canonical-$(DEB_VERSION)-signing/
signingv=$(signing)/$(DEB_VERSION)
signing_tar=$(DEB_SOURCE)_$(DEB_VERSION)_$(DEB_HOST_ARCH).tar.gz
override_dh_builddeb:
	dh_builddeb
	mkdir -p $(signingv)/control
	echo 'tarball' >$(signingv)/control/options
	cp /usr/lib/shim/shim*.efi $(signingv)/
	tar -C $(signing) -czvf $(CURDIR)/../$(signing_tar) .
	dpkg-distaddfile $(signing_tar) raw-signing -
